## ros-noetic-cob-navigation-slam 0.6.14

=== debian/changelog ===
ros-noetic-cob-navigation-slam (0.6.14-1buster) buster; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Tue, 03 Jan 2023 23:00:00 -0000

ros-noetic-cob-navigation-slam (0.6.13-1buster) buster; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-navigation-slam (0.6.12-1buster) buster; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Sun, 09 May 2021 22:00:00 -0000

ros-noetic-cob-navigation-slam (0.6.11-1buster) buster; urgency=high

  * Merge pull request #120 <https://github.com/ipa320/cob_navigation/issues/120> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Wed, 21 Oct 2020 22:00:00 -0000

ros-noetic-cob-navigation-slam (0.6.10-1buster) buster; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-navigation-slam (0.6.9-1buster) buster; urgency=high

  * Merge pull request #107 <https://github.com/ipa320/cob_navigation/issues/107> from floweisshardt/fix/roslaunch_tests
    fix roslaunch checks for all cob_supported_robots
  * fix roslaunch checks for all cob_supported_robots
  * Contributors: Felix Messmer, floweisshardt

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-noetic-cob-navigation-slam (0.6.8-1buster) buster; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Tue, 06 Aug 2019 22:00:00 -0000

ros-noetic-cob-navigation-slam (0.6.7-1buster) buster; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-noetic-cob-navigation-slam (0.6.6-1buster) buster; urgency=high

  * Merge pull request #97 <https://github.com/ipa320/cob_navigation/issues/97> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #91 <https://github.com/ipa320/cob_navigation/issues/91> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #89 <https://github.com/ipa320/cob_navigation/issues/89> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fez, ipa-fxm, ipa-uhr-mk

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-cob-navigation-slam (0.6.5-1buster) buster; urgency=high

  * remove nav config for unsupported bases
  * arg pkg_nav_config
  * use exported robotlist and envlist
  * remove obsolete configs due to unsupported robots
  * Contributors: ipa-fxm

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-noetic-cob-navigation-slam (0.6.4-1buster) buster; urgency=high

  * restructure laser topics
  * Contributors: ipa-fxm

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-noetic-cob-navigation-slam (0.6.3-1buster) buster; urgency=high

  * migration to package format v2, indentation fixes
  * remove deprecated launchfiles
  * Contributors: ipa-mig

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-noetic-cob-navigation-slam (0.6.2-1buster) buster; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-noetic-cob-navigation-slam (0.6.1-1buster) buster; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-noetic-cob-navigation-slam (0.6.0-1buster) buster; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Tue, 09 Sep 2014 22:00:00 -0000

ros-noetic-cob-navigation-slam (0.5.2-1buster) buster; urgency=high

  * cob_navigation_slam: fix maintainer
  * Contributors: ipa-mig

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-noetic-cob-navigation-slam (0.5.1-1buster) buster; urgency=high

  * add changelog
  * version bump
  * adjust CMakeLists and package.xml
  * set author/maintainer email
  * remove leftover files from catkin migration
  * change config to groovy
  * Added new argument for easier choosing between unified scan and front scan.
  * Catkinisation and gitignore.
  * add roslaunch tests
  * adjust launch files for planner config files and add launch arg to linear nav
  * introduce launch args
  * fix reference frame
  * move ipa launch files to seperate folder
  * adjust roslaunch checks
  * added rviz launch files and config files
  * add additional navigation slam modes
  * fix wiki links inf manifest.xml and stack.xml
  * adjust manifests for documentation
  * fix roslaunch checks
  * integrate cob_vel_integrator yaml and fix wrong inclusions
  * fix launch file
  * fix roslaunch tests
  * refactoring of slam launch files
  * refactoring of cob_navigation_config; current cob_drivers required
  * fix roslaunch checks
  * rearrange stack
  * fix dependencies and launch files
  * fix wrong inclusions
  * rename cob_linear_nav to cob_navigation_linear, rearrange again
  * tidy up and rearrange
  * Contributors: Alexander Bubeck, Denis Štogl, Florian Weisshardt, IPR-SR2, ipa-fmw, ipa-mig
  * Added new argument for easier choosing between unified scan and front scan.
  * Catkinisation and gitignore.
  * add roslaunch tests
  * adjust launch files for planner config files and add launch arg to linear nav
  * introduce launch args
  * fix reference frame
  * move ipa launch files to seperate folder
  * adjust roslaunch checks
  * added rviz launch files and config files
  * add additional navigation slam modes
  * fix wiki links inf manifest.xml and stack.xml
  * adjust manifests for documentation
  * fix roslaunch checks
  * integrate cob_vel_integrator yaml and fix wrong inclusions
  * fix launch file
  * fix roslaunch tests
  * refactoring of slam launch files
  * refactoring of cob_navigation_config; current cob_drivers required
  * fix roslaunch checks
  * rearrange stack
  * fix dependencies and launch files
  * fix wrong inclusions

