=== debian/control ===
Source: ros-noetic-cob-navigation-slam
Section: misc
Priority: optional
Maintainer: Felix Zeltner <fez@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-cob-supported-robots <!nocheck>, ros-noetic-roslaunch <!nocheck>
Homepage: http://ros.org/wiki/cob_navigation_slam
Standards-Version: 3.9.2

Package: ros-noetic-cob-navigation-slam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cob-mapping-slam, ros-noetic-cob-navigation-config, ros-noetic-cob-navigation-global, ros-noetic-rviz
Description: This package provides launch files for running Care-O-bot with the gmapping slam package of ROS.
 It further provides the usual navigation functionalities as provided by the move_base node.
